<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_discard"
    tools:context=".ui.discard.WasteChemicalsActivity">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:textColor="@color/white" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:paddingRight="18dp">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:text="李XX"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="31dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="31dp"
        android:layout_marginBottom="69dp"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="horizontal"
        android:paddingLeft="15dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.32">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="22dp"
                android:layout_marginRight="16dp"
                android:layout_weight="0.32"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="查询化学品"
                        android:textColor="@color/black"
                        android:textSize="15sp" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:id="@+id/relCabinet"
                            android:layout_width="116dp"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="6dp">

                            <TextView
                                android:id="@+id/cabinetName"
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:background="@drawable/bg_shu_ru_kuang"
                                android:gravity="center"
                                android:text="化学品柜"
                                android:paddingRight="12dp"
                                android:textColor="@color/black" />

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentRight="true"
                                android:layout_centerVertical="true"
                                android:background="@mipmap/icon_kzjc_zk" />
                        </RelativeLayout>


                        <TextView
                            android:id="@+id/edCont"
                            android:layout_width="214dp"
                            android:layout_height="30dp"
                            android:layout_marginLeft="4dp"
                            android:layout_marginRight="4dp"
                            android:background="@drawable/bg_shu_ru_kuang_twoe"
                            android:layout_gravity="center_vertical"
                            android:gravity="center_vertical"
                            android:paddingLeft="10dp"
                            android:hint="化学品名/编码/归属人/领用人"
                            android:textSize="12sp" />

                        <TextView
                            android:id="@+id/reQuy"
                            android:layout_width="45dp"
                            android:layout_height="30dp"
                            android:layout_marginLeft="6dp"
                            android:layout_marginRight="6dp"
                            android:background="@drawable/bgm_cha_xun"
                            android:gravity="center"
                            android:text="查询"
                            android:textColor="@color/white"
                            android:textSize="12sp" />


                        <TextView
                            android:id="@+id/resetting"
                            android:layout_width="45dp"
                            android:layout_height="30dp"
                            android:background="@drawable/bgm_cha_cun_two"
                            android:gravity="center"
                            android:text="重置"
                            android:textColor="@color/purple_FF666666"
                            android:textSize="12sp" />
                    </LinearLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="20dp"
                    android:background="@drawable/bg_bei_ji"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="名称"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="编码"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="库存量"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="归属人"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="过期时间"
                        android:textColor="@color/black"
                        android:textSize="13sp" />
                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rvView"
                    android:layout_width="match_parent"
                    android:layout_height="230dp" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="19dp">

                <LinearLayout
                    android:id="@+id/rvPage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/one"
                        android:layout_width="30dp"
                        android:layout_height="25dp"
                        android:background="@drawable/bg_sou_suo_page"
                        android:gravity="center"
                        android:text="1"
                        android:textColor="@color/white" />

                    <TextView
                        android:id="@+id/two"
                        android:layout_width="30dp"
                        android:layout_height="25dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_sou_suo_two_page"
                        android:gravity="center"
                        android:text="2"
                        android:textColor="@color/black"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/three"
                        android:layout_width="30dp"
                        android:layout_height="25dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_sou_suo_two"
                        android:gravity="center"
                        android:text="3"
                        android:textColor="@color/black"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/drop"
                        android:layout_width="30dp"
                        android:layout_height="25dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_sou_suo_two"
                        android:gravity="center"
                        android:text="..."
                        android:textColor="@color/black"
                        android:textSize="10sp"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/many"
                        android:layout_width="30dp"
                        android:layout_height="25dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_sou_suo_two"
                        android:gravity="center"
                        android:text="4"
                        android:textColor="@color/black"
                        android:textSize="10sp"
                        android:visibility="gone" />
                </LinearLayout>

                <Button
                    android:id="@+id/butUpper"
                    android:layout_width="65dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="10dp"
                    android:layout_toLeftOf="@+id/rvPage"
                    android:background="@drawable/bg_up_page"
                    android:text="上一页"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <Button
                    android:id="@+id/butNext"
                    android:layout_width="65dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/rvPage"
                    android:background="@drawable/bg_sou_suo_page"
                    android:text="下一页"
                    android:textColor="@color/white"
                    android:textSize="10sp" />
            </RelativeLayout>

        </RelativeLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@mipmap/icon_shu_xian" />

        <RelativeLayout
            android:id="@+id/relOne"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingRight="13dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/img_gh_smsb" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:text="请将化学品标签对准扫描区域识别"
                    android:textColor="@color/black"
                    android:textSize="10sp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:text="或点选左侧化学品"
                    android:textColor="@color/black"
                    android:textSize="10sp" />
            </LinearLayout>

        </RelativeLayout>


        <LinearLayout
            android:id="@+id/linTow"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="21dp"
            android:layout_weight="0.5"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingRight="13dp"
            android:visibility="gone">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="34dp">

                <TextView
                    android:id="@+id/chemicalName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <ImageView
                    android:id="@+id/imgA"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="12dp"
                    android:background="@mipmap/icon_sy_zq" />

                <TextView
                    android:id="@+id/chemicalCategoryName"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="20dp"
                    android:layout_toLeftOf="@+id/imgA"
                    android:background="@drawable/bg_guan_zhi"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="3dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="3dp"
                    android:textColor="@color/purple_0072dd"
                    android:textSize="10sp" />

                <TextView
                    android:id="@+id/chemicalLevelName"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="6dp"
                    android:layout_toLeftOf="@+id/chemicalCategoryName"
                    android:background="@drawable/bg_guan_zhi"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="3dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="3dp"
                    android:textColor="@color/purple_0072dd"
                    android:textSize="10sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="34dp">

                <TextView
                    android:id="@+id/tagCode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="6dp"
                android:background="@color/purple_A2A2A2" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="34dp"
                android:layout_marginTop="8dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="规格："
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/spec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="34dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="库存量："
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/surplus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="34dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="归属人："
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/belongName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="34dp">

                <TextView
                    android:id="@+id/tv1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="过期时间："
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/expireTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tv1"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tvNoName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="6dp"
                    android:layout_toRightOf="@+id/expireTime"
                    android:text="已过期"
                    android:textColor="@color/purple_FF7919"
                    android:textSize="12sp"
                    android:visibility="gone" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="34dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="存储位置："
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <TextView
                    android:id="@+id/storage"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

            </LinearLayout>

        </LinearLayout>

        <RelativeLayout
            android:id="@+id/lintComplete"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="21dp"
            android:layout_weight="0.5"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="10dp"
            android:paddingRight="8dp"
            android:visibility="gone">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="已废弃出库"
                    android:textColor="@color/purple_16BC3D"
                    android:textSize="20sp" />

                <TextView
                    android:id="@+id/surplusTow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:textColor="@color/black" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/img4"
                        android:layout_width="14dp"
                        android:layout_height="14dp"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/icon_fe_qi" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/img4"
                        android:text="请及时进行废弃物品回收"
                        android:textColor="@color/black"
                        android:textSize="12sp" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:visibility="gone">

                    <ImageView
                        android:id="@+id/img2"
                        android:layout_width="14dp"
                        android:layout_height="14dp"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/icon_sy_zq" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/img2"
                        android:text="柜门已开，请取出废弃的化学品"
                        android:textColor="@color/black"
                        android:textSize="12sp" />
                </RelativeLayout>

            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_centerInParent="true"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="20dp"
                android:text="如需继续操作，请扫描标签或点选左侧化学品"
                android:textColor="@color/black"
                android:textSize="12sp" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/lint3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginTop="50dp"
            android:layout_weight="0.5"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="gone">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/img_gh_smsb" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:text="请将化学品标签对准扫描区域识别"
                android:textColor="@color/black"
                android:textSize="10sp" />

            <RelativeLayout
                android:id="@+id/rlTwo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp">

                <ImageView
                    android:id="@+id/imgView"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@mipmap/icon_sy_zq" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="8dp"
                    android:layout_toRightOf="@+id/imgView"
                    android:text="柜门已开，请取出废弃的化学品"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="10dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="16dp"
                    android:layout_toLeftOf="@+id/butOpen"
                    android:background="@drawable/bg_shu_ru_kuang">

                    <TextView
                        android:id="@+id/cabinet"
                        android:layout_width="wrap_content"
                        android:layout_height="30dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="4dp"
                        android:gravity="center_vertical"
                        android:text="存储位置:一柜子-左一门"
                        android:textColor="@color/black"
                        android:textSize="10sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/cabinet"
                        android:text="3号格"
                        android:textColor="@color/black"
                        android:textSize="10sp"
                        android:visibility="gone" />
                </RelativeLayout>

                <Button
                    android:id="@+id/butOpen"
                    android:layout_width="50dp"
                    android:layout_height="25dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:background="@drawable/bg_sou_suo"
                    android:text="再次开门"
                    android:visibility="gone"
                    android:textColor="@color/white"
                    android:textSize="10sp" />

            </RelativeLayout>
        </LinearLayout>

    </LinearLayout>


    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:text="返回180s"
        android:textColor="@color/white"
        android:textSize="12sp" />


    <Button
        android:id="@+id/butDiscard"
        android:layout_width="84dp"
        android:layout_height="34dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun_two"
        android:text="废弃"
        android:textColor="@color/white"
        android:textSize="12sp" />
</RelativeLayout>